<ART ID="1330001" PID="2704" JID="147" BPAGE="1330001-1" EPAGE="1330001-17" PII="S0217984913300019" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONEQUILIBRIUM TRANSPORT AND THE BERNOULLI EFFECT OF ELECTRONS IN A TWO-DIMENSIONAL ELECTRON GAS</MTI>
<RTI>Nonequilibrium Transport and the Bernoulli Effect of Electrons</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>&#x0130;SMET &#x0130;.</FNM>
<SNM>KAYA</SNM>
<EAD>iikaya@sabanciuniv.edu</EAD>
<X-REF REFID="S0217984913300019AF001"></X-REF>
<X-REF REFID="S0217984913300019AF002"></X-REF>
</AUT>
<AFF ID="S0217984913300019AF001">Faculty of Engineering and Natural Sciences, Sabanci University, Tuzla 34956, Istanbul, <CNY>Turkey</CNY></AFF>
<AFF ID="S0217984913300019AF002">Nanotechnology Research and Application Center, Sabanci University, Tuzla 34956, Istanbul, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 December 2012</RE>
<RV>11 December 2012</RV>
<AC>11 December 2012</AC>
<![CDATA[<PUB>3 January 2013</PUB>]]>
</HIST>
<ABST>
<P>Nonequilibrium transport of charged carriers in a two-dimensional electron gas is summarized from an experimental point of view. The transport regime in which the electron&#x2013;electron interactions are enhanced at high bias leads to a range of striking effects in a two-dimensional electron gas. This regime of transport is quite different than the ballistic transport in which particles propagate coherently with no intercarrier energy transfer and the diffusive transport in which the momentum of the electron system is lost with the involvement of the phonons. Quite a few hydrodynamic phenomena observed in classical gasses have the electrical analogs in the current flow. When intercarrier scattering events dominate the transport, the momentum sharing via narrow angle scattering among the hot and cold electrons lead to negative resistance and electron pumping which can be viewed as the analog of the Bernoulli&#x2013;Venturi effect observed classical gasses. The recent experimental findings and the background work in the field are reviewed.</P>
</ABST>
<KWDG>
<KWD>Two-dimensional electron gas</KWD>
<KWD>nonequilibrium transport</KWD>
<KWD>Bernoulli effect</KWD>
<KWD>Venturi effect</KWD>
<KWD>negative resistance</KWD>
<KWD>electron pump</KWD>
</KWDG>
</FRONT>
</ART>
