<ART ID="1350028" PID="2704" JID="147" BPAGE="1350028-1" EPAGE="1350028-8" PII="S0217984913500280" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COLLECTIVE BEHAVIOR OF INTERACTING PARTICLES:</MTI>
<RTI>Collective Behavior of Interacting Particles</RTI>
<STI>RADIUS-DEPENDENT PHASE TRANSITION</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I.</FNM>
<SNM>TARRAS</SNM>
<X-REF REFID="S0217984913500280AF001"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>MOUSSA</SNM>
<X-REF REFID="S0217984913500280AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>MAZROUI</SNM>
<EAD>mazroui.m@gmail.com</EAD>
<X-REF REFID="S0217984913500280FN001"></X-REF>
<X-REF REFID="S0217984913500280AF001"></X-REF>
</AUT>
<FTN ID="S0217984913500280FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Y.</FNM>
<SNM>BOUGHALEB</SNM>
<EAD>yboughaleb@yahoo.fr</EAD>
<X-REF REFID="S0217984913500280FN002"></X-REF>
<X-REF REFID="S0217984913500280AF001"></X-REF>
<X-REF REFID="S0217984913500280AF003"></X-REF>
<X-REF REFID="S0217984913500280AF005"></X-REF>
</AUT>
<FTN ID="S0217984913500280FN002">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>A.</FNM>
<SNM>HAJJAJI</SNM>
<X-REF REFID="S0217984913500280AF004"></X-REF>
</AUT>
<AFF ID="S0217984913500280AF001">Laboratoire de Physique de la Mati&#x00E8;re Condens&#x00E9;e, Unit&#x00E9; de Recherche Associ&#x00E9;e au CNRST (URAC10), Universit&#x00E9; Hassan II Mohammedia, Facult&#x00E9; du Science Ben M'Sik, Casablanca, <CNY>Morocco</CNY></AFF>
<AFF ID="S0217984913500280AF002">D&#x00E9;partement d'Informatique, Facult&#x00E9; des Sciences, Universit&#x00E9; Chouaib Doukkali, El Jadida, <CNY>Morocco</CNY></AFF>
<AFF ID="S0217984913500280AF003">Facult&#x00E9; des Sciences, Universit&#x00E9; Chouaib Doukkali, El Jadida, <CNY>Morocco</CNY></AFF>
<AFF ID="S0217984913500280AF004">Ecole Nationale des Sciences Appliqu&#x00E9;es, Universit&#x00E9; Chouaib Doukkali, El Jadida, <CNY>Morocco</CNY></AFF>
<AFF ID="S0217984913500280AF005">Hassan II Academy of Sciences and Technology, Rabat, <CNY>Morocco</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 November 2012</RE>
<RV>8 December 2012</RV>
<AC>10 December 2012</AC>
<![CDATA[<PUB>15 January 2013</PUB>]]>
</HIST>
<ABST>
<P>The aim of this paper is to study and discuss the effect of three zones (repulsion zone, orientation zone and attraction zone) on the phase transition in 2D-collective moving particles. Our main motivation is to better understand the complex behavior of non-equilibrium multi-agent system by extending the earlier and original model proposed by Viscek <IT>et al.</IT> [T. Viscek <IT> et al.</IT>, <IT>Phys. Rev. Lett.</IT> <B>75</B> (1995) 1226] for one zone. The analysis is performed over different situations by using a numerical simulation method. It is found that the radius <F>R<INF>2</INF></F> of orientation zone plays an important role in the system. In effect, by varying the parameter <F>R<INF>2</INF></F> a phase transition can be achieved from disordered moving of individuals to a group to highly aligned collective motion. The results also show that, the critical value of <F>R<INF>2</INF></F> at which the transition emerges depends strongly on the size of the repulsion zone but not on the size of attraction one.</P>
</ABST>
<KWDG>
<KWD>Flock</KWD>
<KWD>collective motion</KWD>
<KWD>kinetic phase transition</KWD>
</KWDG>
</FRONT>
</ART>
