<ART ID="1350030" PID="2704" JID="147" BPAGE="1350030-1" EPAGE="1350030-15" PII="S0217984913500309" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRANSFORMATION FROM PROBABILISTIC CHANNEL TO DETERMINISTIC CHANNEL BASED ON EIGHT-QUBIT QUANTUM CHANNEL</MTI>
<RTI>Transformation from Probabilistic Channel to Deterministic Channel</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MING-QIANG</FNM>
<SNM>BAI</SNM>
<EAD>baimq@sicnu.edu.cn</EAD>
<X-REF REFID="S0217984913500309FN001"></X-REF>
<X-REF REFID="S0217984913500309AF001"></X-REF>
</AUT>
<FTN ID="S0217984913500309FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>JIA-YIN</FNM>
<SNM>PENG</SNM>
<X-REF REFID="S0217984913500309AF001"></X-REF>
<X-REF REFID="S0217984913500309AF002"></X-REF>
</AUT>
<AUT>
<FNM>ZHI-WEN</FNM>
<SNM>MO</SNM>
<X-REF REFID="S0217984913500309AF001"></X-REF>
</AUT>
<AFF ID="S0217984913500309AF001">College of Mathematics and Software Science, Sichuan Normal University, Chengdu 610066, <CNY>China</CNY></AFF>
<AFF ID="S0217984913500309AF002">School of Mathematics and Information Science, Neijiang Normal University, Neijiang 611100, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 November 2012</RE>
<RV>8 December 2012</RV>
<AC>17 December 2012</AC>
<![CDATA[<PUB>15 January 2013</PUB>]]>
</HIST>
<ABST>
<P>In physics experiments, it is very difficult to realize directly using high-dimensional unitary operations. In order to decrease or avoid the shortage during the teleportation process based on probabilistic channel, we propose a new scheme to reconstruct a deterministic teleportation eight-qubit channel using Bell-state measurements based on the probabilistic channel, which replaces high-dimensional unitary operations. In our scheme, a new quantum channel without alterable parameters replaces the general quantum channel with parameters as probabilistic teleportation. It shows that if we choose an eight-qubit probabilistic channel to construct deterministic channel, the relevant parameters of the eight-qubit probabilistic channel can be avoided. Thus, in quantum teleportation process, quantum channel can be chosen as a deterministic channel. This shows that our scheme makes real experiments more suitable.</P>
</ABST>
<KWDG>
<KWD>Quantum information</KWD>
<KWD>deterministic teleportation</KWD>
<KWD>eight-qubit probabilistic channel</KWD>
<KWD>Bell-state measurement</KWD>
<KWD>unitary operation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.67.Hk</KWD>
<KWD>03.67.Dd</KWD>
<KWD>03.65.Ud</KWD>
</KWDG>
</FRONT>
</ART>
